body
	{
	margin: 0;
	padding: 0;
	background: #f8f5e5 url(images/snowdrop.gif);
/*	font: small/1.5em georgia, times, serif; */
	font: 12px georgia, times, serif;
	color: #7C6240;
	text-align: center;
	line-height: 1.5;
	}

/* h3 {font-size: 133%; margin: 0 -10px 0 -12px; padding: 10px 0 4px 12px; color: #7C6240;} */
h2 {font-size: 166%; margin: 8px 0 4px 0; padding: 0; color: #7C6240; border: dashed #eda; border-width: 1px 0 0 0; }
h3 {font-size: 133%; margin: 8px 0 4px 0; padding: 0; color: #7C6240; border: dashed #eda; border-width: 1px 0 0 0; }
h4 {font-size: 125%; margin: 6px 0 4px 0; padding: 0; color: #7C6240; border: dashed #eda; border-width: 1px 0 0 0; text-align: left; }

a
	{
	color: #7C6240;
	border: none;
	margin: 0;
	}
	
#nav, #nav ul {
	padding: 0;
	list-style: none;
	line-height: 1;
	background: #f8f5e5;
	border: solid #eda;
	border-width: 1px 0;
	margin: 0 0 1em 0;
}

#nav a {
	display: block;
	width: 6em;
	color: #7C6240;
	text-decoration: none;
	padding: 0 1em 0.25em 0.25em;
}

#nav li {
	float: left;
	width: 6em;
	padding: 0;
/*	background: #f8f5e5; */
}

#nav li ul {
	position: absolute;
	width: 11em;
	left: -999em;
	height: auto;
	font-weight: normal;
/*	border-width: 0.25em; */
	border-width: 2px;
	margin: 0;
}

#nav li li {
	padding-right: 1em;
	width: 10em
}

#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
	}

#nav li:hover, #nav li.sfhover {
	background: #eda;
	}

#container
	{
	clear: both;
	position: relative;
	text-align: left;
	margin: 0 auto;
	padding: 6px 12px 8px 8px;
	width: 730px;
	background: #f8f5e5;
	border: 8px solid #A99172;
	}
	
#intro
	{
	width: 730px;
	background: #f8f5e5;
	}
	
#supportingText
	{
	width: 430px;
	margin-left: 30px;
	}
	
#preamble
	{
	margin-left: 30px;
	width: 430px;
	}
	
#header
	{
	width: 730px;
	height: 182px;
	background: #f8f5e5 url(images/collage.gif) no-repeat;
	clear: both;
	}

#page_body
	{
	}

#top_nav
	{
	width: 730px;
	background: #f8f5e5;
	clear: both;
	}

#footer
	{
	margin: 3em 0 0 0;
	font:  9px/3em tahoma, verdana, sans-serif;
	letter-spacing: 1px;
	padding-bottom: 1em;
	color: #c8c5b5;
	}
	
#footer a
	{
	padding: 2px 5px;
	color: #edb;
	border: none;
	margin: 0;
	}
	
#linkList
	{
	position: absolute;
	top: 320px;
	left: 510px;
	width: 210px;
	margin-right: 30px;
	}
	
#news_section
{
	margin-left: 460px;
	width: 260px;
	background: #f8f5e5 url(images/fanstencil.gif) no-repeat;
}

#news_nav {margin: 0; padding: 0 6px 0 8px; font-family: arial, verdana, sans-serif; border-left: dashed #eda 1px;}

#news_nav a {margin: 0; text-decoration: none; padding: 2px 2px 2px 2px; font-family: arial, verdana, sans-serif; color: #7C6240; border-bottom: dashed 1px #eda;}

#news_nav a:hover { background-color: #eda;}

.news_date {border-top: 1px dashed #eda; font-weight: bold; margin: 0 6px 0 0;}

.news_headline_date {font-weight: bold; margin: 0 6px 0 0;}

.news_item {}

.guestbook, .sponsor, .media, .news
{
  border: 1px solid #FF8040;
  padding: 8px;
/*  background-color: #FfF8F0; */
}

.event, .student_gallery
{
  border-top: 1px solid #FF8040;
  padding: 8px;
}

.event_text, .student_gallery_text
{
 	float: left;
	width: 500px;
}

.event_pic, .student_gallery_pic
{
	float: left;
	padding: 0 16px 0 0;
}

.event_gallery_text
{
  font-family: verdana, helvetica, arial, sans-serif;
  font-size: 10pt;
}

.event_gallery_text p
{
  padding: 12px 100px 12px 100px;	
}


.sponsor_title, .media_title, .news_title, .event_title, .student_gallery_title
{
  font-family: verdana, helvetica, arial, sans-serif;
  font-size: 12pt;
  font-weight: bold;
/*  color: #8840FF;; */
}

.sponsor_description, .media_description, .news_description, .event_description
{
  font-family: verdana, helvetica, arial, sans-serif;
  font-size: 10pt;
}

.event_datetime
{
  font-family: verdana, helvetica, arial, sans-serif;
  font-size: 10pt;
}

.event_location
{
  font-family: verdana, helvetica, arial, sans-serif;
  font-size: 10pt;
}

.event_cost
{
  font-family: verdana, helvetica, arial, sans-serif;
  font-size: 10pt;
}

.event_review
{
  font-family: verdana, helvetica, arial, sans-serif;
  font-size: 10pt;
}

.event_book_now
{
  font-family: verdana, helvetica, arial, sans-serif;
  font-size: 11pt;
  padding-bottom: 4px;
}

.student_gallery_view
{
  font-family: verdana, helvetica, arial, sans-serif;
  font-size: 10pt;
}

.event_photos
{
  font-family: verdana, helvetica, arial, sans-serif;
  font-size: 10pt;
}

.guestbook h3
{
/*
  border: 1px solid #6060FF;
  float: top;
*/
  padding-bottom: 0;
  margin: 0;
  background-color: #FFE0D0;
  padding: 0.25em;
  font-family: verdana, helvetica, arial, sans-serif;
  font-size: 10pt;
  color: #181890;
}

.gb_name
{
  padding-right: 10em;
}

.gb_url
{
}

.student_title {font-weight: bold;}

div#student_bio
{
}

div#student_page
{
}

.student_email {font-weight: bold;}

.student
{
  border-top: 1px solid #FF8040;
  padding: 8px;
}

.student_text
{
 	float: left;
	width: 500px;
}

.student_thumb
{
	float: left;
	padding: 0 16px 0 0;
}

.crop_button
{
  margin: 18px 0 0 0;
  padding: 0;
}

div#breadcrumbs
{
  color: #ffeaff;
  display: block;
  margin: 12px;
}

div#copyright
{
}

.single_image
{
  border: 1px solid #eda;
  padding: 8px;
}

.image_pair
{
  padding: 8px;
  clear: both;
}

.left_image
{
  border: 1px dashed #eda;
  padding: 8px;
  width: 320px;
  float: left;
}

.right_image
{
  border: 1px dashed #eda;
  padding: 8px;
  width: 320px;
  float: right;
}

.image_caption
{
  margin-top: 6px;
  font-weight: bold;
}

.clr
{
  clear: both;
}
 
.validators
{
  float: right;
}

